
Tomas Tech Co.,Ltd. - Project progress work #891

Parent project # 532 (New): [PJ******] Internal development project

Project progress work # 714 (New): For internal meeting and other

For internal meeting and other

14 Jan 2025 09:40 - Panthita Roekdee

Status: New Start date: 15 Jan 2025

Priority: Normal Due date: 15 Mar 2025

Assignee: Panthita Roekdee % Done: 100%

Category:  Estimated time: 376.00 hours

Target version:  Spent time: 856.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

For internal meeting, Create i-Reporter form demo, Meet customers, Training i-Reporter, Support i-Reporter and other.

History

#1 - 15 Jan 2025 16:50 - Panthita Roekdee

(15/01)Prepare for i-Reporter training(Sumitomo Rubber), Create form i-Reporter demo(Musashi)

#2 - 17 Jan 2025 16:10 - Panthita Roekdee

(17/01)Prepare for i-Reporter training(Sumitomo Rubber)

#3 - 27 Jan 2025 17:39 - Panthita Roekdee

(27/01) Blueprint document

#4 - 01 Feb 2025 09:29 - Panthita Roekdee

- File i-Reporter system specifications Documentation EN Blueprint for Sumitomo Rubber.pptx added

(01/02) Blueprint document

#5 - 04 Feb 2025 08:51 - Panthita Roekdee

(04/02) Meeting i-Reporter project-Minebea, Create form demo -Minebea

#6 - 06 Feb 2025 16:38 - Panthita Roekdee

(06/02) Create form demo -Minebea

#7 - 10 Feb 2025 15:14 - Panthita Roekdee

(10/02)Create i-Reporter form-Union Autoparts

#8 - 11 Feb 2025 13:41 - Panthita Roekdee

(11/02) Meeting i-Reporter project-Minebea, i-Reporter manual document for Sumitomo Rubber

#9 - 13 Feb 2025 11:07 - Panthita Roekdee

(13/02) Outside meeting i-Reporter project with Union customer but accident (car broke down) causing the client to have to postpone appointments.,

i-Reporter manual document for Sumitomo Rubber customer.

#10 - 14 Feb 2025 15:26 - Panthita Roekdee

(14/02) Outside meeting with Nikan Thailand customer in morning and Daido customer in afternoon(Ayutthaya), i-Reporter manual document for

Sumitomo Rubber

#11 - 15 Feb 2025 12:59 - Panthita Roekdee

(15/02)i-Reporter manual document for Sumitomo Rubber
#12 - 17 Feb 2025 16:52 - Panthita Roekdee

(17/02)i-Reporter manual document for Sumitomo Rubber

#13 - 18 Feb 2025 13:47 - Panthita Roekdee

(18/02)i-Reporter manual document for Sumitomo Rubber

#14 - 19 Feb 2025 15:36 - Panthita Roekdee

(19/02) Create form demo - Minebea

#15 - 15 Mar 2025 13:56 - Panthita Roekdee

(15/03) Create i-Reporter form(2/2)

#16 - 17 Mar 2025 16:11 - Panthita Roekdee

(17/03) Create i-Reporter form-NTN_rev.2(1/3)

#17 - 18 Mar 2025 15:50 - Panthita Roekdee

(18/03) Create i-Reporter form-NTN_rev.2(2/3)

#18 - 19 Mar 2025 16:39 - Panthita Roekdee

(19/03) Create i-Reporter form-NTN_rev.2(3/3)

#19 - 20 Mar 2025 16:49 - Panthita Roekdee

- % Done changed from 0 to 100

(20/03) Meeting online i-Reporter project with Sumitomo and Nichiden, On-site Meeting with TTS customer, Meeting online i-Repo project with Trend

customer.

#20 - 21 Mar 2025 16:30 - Panthita Roekdee

(21/03)i-Reporter manual document for Sumitomo Rubber

#21 - 01 Apr 2025 15:05 - Panthita Roekdee

- File i-Reporter manual document.pdf added

(01/04) Manual i-Reporter for Sumitomo

#22 - 02 Apr 2025 16:30 - Panthita Roekdee

(02/04) Create i-Reporter form-Sumitomo

Files

i-Reporter system specifications Documentation EN Blueprint for Sumitomo Rubber.pptx18.4 MB 01 Feb 2025 Panthita Roekdee

i-Reporter manual document.pdf 10.2 MB 01 Apr 2025 Panthita Roekdee
